Subject: Re: bug#43948: 28.0.50; [PATHC][NS] Make s-<left/right> to move to beginning/end of line

From: Andrii Kolomoiets <[email-masked]>
Date: Tue, 13 Oct 2020 09:48:13 +0300

Alan Third <[email-masked]> writes:

> As these bindings are standard for the OS, I don't think we really
> need this comment. :)

Yes.  Will you be able to remove it while applying changes or should I
update the patch?

> Feel free to remind me about this in a week or so if I forget and
> nobody else responds.

Sure.  But I believe no bug report will go unattended nowadays thanks to
Lars :)